Main Page Modules Data Structures File List Data Fields Globals Related Pages

# mtprngParam Struct Reference

`#include <mtprng.h>`

## Data Fields
uint32 | state [624+1]
uint32 | left
uint32 * | nextw

## Field Documentation

uint32 mtprngParam::left

| Definition at line 68 of file mtprng.h. Referenced by mtprngNext, and mtprngSetup.

uint32* mtprngParam::nextw

| Definition at line 69 of file mtprng.h. Referenced by mtprngNext.

uint32 mtprngParam::state[ 624 +1]

| Definition at line 67 of file mtprng.h. Referenced by mtprngSeed, and mtprngSetup.

The documentation for this struct was generated from the following file:

- beecrypt/mtprng.h